@charset "UTF-8";
.main{
	background: #917566;
	width: 1024px;
	height: 35px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height:35px;
}
.main2{
  background:#eeeadd;
  position:absolute;
  z-index:-1000;
  width:1024px;
  height:35px;	
}
.main3{
	position: absolute;
	z-index: 1000;
	width: 45px;
	height: 45px;
	/*	border: 2px solid #F00; */
	top: 80px;
	margin-left: 10px;
	margin-right: 10px;
	background-image: url(../soft/hms.png);
	background-repeat: no-repeat;
}
.main4{
	position: absolute;
	z-index: -2000;
	width: 1024px;
	height: 140px;
	background: #f6f4ee; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#f6f4ee, #f0ebe1); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f6f4ee, #f0ebe1); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f6f4ee, #f0ebe1); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f6f4ee, #f0ebe1); /* Standard syntax */
    border-bottom:2px #baa997 solid;
}

.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 1024px;
	font-size:15px;
	color:#333;

	}

.TabbedPanelsTabGroup {

	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	background: #e3dcc9; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#f8f7f2, #e3dcc9); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f8f7f2, #e3dcc9); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f8f7f2, #e3dcc9); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f8f7f2, #e3dcc9); /* Standard syntax */
	list-style: none;
	border-left: solid 1px #baa997;
	border-bottom: solid 1px #999;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;

}

.TabbedPanelsTabHover {
    background: #f3cc6d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#f3cc6d, #faf1de); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#f3cc6d, #faf1de); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#f3cc6d, #faf1de); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#f3cc6d, #faf1de); /* Standard syntax */

}

.TabbedPanelsTabSelected {
    background: #fff; /* For browsers that do not support gradients */
	border-bottom: 1px solid #fff;

}

.TabbedPanelsTab a {

	color: black;
	text-decoration: none;

}

.TabbedPanelsContentGroup {

	clear: both;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	
}

.TabbedPanelsContent {
	position: absolute;
	cursor: pointer;
/*	left: 60px;*/
/*	margin-top: 4px;
	margin-left: 4px;
	background: #f3f0e7;
	background: -webkit-linear-gradient(#f3f0e7, #e9e2d2); 
	background: -o-linear-gradient(#f3f0e7, #e9e2d2); 
	background: -moz-linear-gradient(#f3f0e7, #e9e2d2);
	background: linear-gradient(#f3f0e7, #e9e2d2);
	border: 1px solid #baa997;
	border-radius: 5px;*/
} 
.onebox {
	float:left;
	margin-top: 4px;
	margin-left: 4px;
	background: #f3f0e7; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#f3f0e7, #e9e2d2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#f3f0e7, #e9e2d2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f3f0e7, #e9e2d2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f3f0e7, #e9e2d2);
	border: 1px solid #baa997;
	border-radius: 5px;
}

.bgbottom{
	background: #e9e0c8; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#e9e0c8, #e2d3b6); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#e9e0c8, #e2d3b6); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#e9e0c8, #e2d3b6); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#e9e0c8, #e2d3b6);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #baa997;
	border-right-color: #baa997;
	border-bottom-color: #baa997;
	border-left-color: #baa997;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
}

.TabbedPanelsContentVisible {

}


.VTabbedPanels {
	overflow: hidden;
	zoom: 1;

}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;

}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;

}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;

}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;

}

@media print {
.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}
